/* Class = "NSWindow"; title = "Preferences"; ObjectID = "3"; */
"3.title" = "Einstellungen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Software update check interval"; ObjectID = "353"; */
"353.ibExternalAccessibilityDescription" = "Intervall für die Suche nach Aktualisierungen";

/* Class = "NSButtonCell"; title = "Check for updates now"; ObjectID = "358"; */
"358.title" = "Jetzt suchen";

/* Class = "NSButtonCell"; title = "Inform me of beta releases"; ObjectID = "359"; */
"359.title" = "Beta-Versionen anzeigen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "361"; */
"361.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "week"; ObjectID = "363"; */
"363.title" = "Woche";

/* Class = "NSMenuItem"; title = "day"; ObjectID = "365"; */
"365.title" = "Tag";

/* Class = "NSMenuItem"; title = "month"; ObjectID = "366"; */
"366.title" = "Monat";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Insert template token"; ObjectID = "434"; */
"434.ibExternalAccessibilityDescription" = "Vorlagenwert einfügen";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "442"; */
"442.title" = "Betreff:";

/* Class = "NSTextFieldCell"; title = "Body:"; ObjectID = "444"; */
"444.title" = "Text:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "446"; */
"446.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exit Status"; ObjectID = "447"; */
"447.title" = "Status beim Beenden";

/* Class = "NSMenuItem"; title = "Start Time"; ObjectID = "448"; */
"448.title" = "Startzeit";

/* Class = "NSMenuItem"; title = "Task Name"; ObjectID = "449"; */
"449.title" = "Backupplan-Name";

/* Class = "NSTextFieldCell"; title = "Template values:"; ObjectID = "450"; */
"450.title" = "Vorlagen:";

/* Class = "NSButtonCell"; title = "Insert"; ObjectID = "451"; */
"451.title" = "Einfügen";

/* Class = "NSTextFieldCell"; title = "Backup tasks involve both disk and CPU activity, so they can affect battery run time. By default, CCC will not start a scheduled task if the system is running on battery power when this is selected, instead deferring those tasks until the system is plugged into AC power. Uncheck this option to allow scheduled tasks to start running even when on battery power. This setting will not affect tasks that you start manually."; ObjectID = "466"; */
"466.title" = "Bei einem Backup werden Festplatte und Prozessor belastet. Dies kann sich auf die Batterielaufzeit auswirken. Standardmäßig startet CCC kein geplantes Backup, wenn der Computer per Batterie betrieben wird, sondern verzögert die Ausführung, bis Netzspannung vorhanden ist. Deaktivieren Sie diese Option, wenn Sie geplante Backups auch im Batteriebetrieb ausführen möchten. Diese Einstellung hat keinen Einfluss auf manuell gestartete Backups.";

/* Class = "NSButtonCell"; title = "Start scheduled tasks only when the system is running on AC power"; ObjectID = "467"; */
"467.title" = "Geplante Backuppläne nur bei Betrieb mit Netzgerät starten";

/* Class = "NSMenuItem"; title = "Error"; ObjectID = "510"; */
"510.title" = "Fehler";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Email subject template"; ObjectID = "513"; */
"513.ibExternalAccessibilityDescription" = "E-Mail-Betreff Vorlage";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Email body template"; ObjectID = "515"; */
"515.ibExternalAccessibilityDescription" = "E-Mail Text Vorlage";

/* Class = "NSWindow"; title = "Email Recipient"; ObjectID = "558"; */
"558.title" = "E-Mail Empfänger";

/* Class = "NSTextFieldCell"; title = "The email recipient is normally defined on a per-task basis. Please enter an email address below for the purpose of sending this test email."; ObjectID = "563"; */
"563.title" = "Der E-Mail-Empfänger wird generell pro Backupplan festgelegt. Geben Sie eine E-Mail-Adresse für diese Test-E-Mail ein.";

/* Class = "NSButtonCell"; title = "Send Email"; ObjectID = "565"; */
"565.title" = "E-Mail senden";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "567"; */
"567.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "\"Sent From\" Email:"; ObjectID = "653"; */
"653.title" = "Absender:";

/* Class = "NSButtonCell"; title = "Send Test Email..."; ObjectID = "658"; */
"658.title" = "Test-E-Mail senden …";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "678"; */
"678.title" = "Änderungen sichern";

/* Class = "NSTextFieldCell"; title = "Send test email to:"; ObjectID = "690"; */
"690.title" = "Test-E-Mail senden an:";

/* Class = "NSTextFieldCell"; title = "Battery Power:"; ObjectID = "704"; */
"704.title" = "Batteriebetrieb:";

/* Class = "NSTextFieldCell"; title = "Update Settings:"; ObjectID = "706"; */
"706.title" = "Update-Einstellungen:";

/* Class = "NSButtonCell"; title = "Check for updates once per"; ObjectID = "708"; */
"708.title" = "Suche ausführen einmal pro";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for email notifications"; ObjectID = "711"; */
"711.ibExternalAccessibilityDescription" = "Dokumentation für E-Mail Benachrichtigungen";

/* Class = "NSMenuItem"; title = "Require an admin user"; ObjectID = "10l-78-hgo"; */
"10l-78-hgo.title" = "Nutzer muss Admin sein";

/* Class = "NSTableColumn"; headerCell.title = "Registered Notification Devices"; ObjectID = "29g-KS-5Vn"; */
"29g-KS-5Vn.headerCell.title" = "Registrierte Benachrichtigungsgeräte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3nb-9B-wwm"; */
"3nb-9B-wwm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "CCC's Dashboard is required for sending notifications to Notification Center, and for implementing the advanced options to Restart or Shutdown when a task is finished. The Dashboard is also responsible for reminders and confirmation prompts associated with tasks configured to run when the source or destination is reattached."; ObjectID = "4RP-QE-wZC"; */
"4RP-QE-wZC.title" = "Zum Senden von „Backup gestartet“ und „Backup beenden“ Mitteilungen sowie für erweiterte Optionen für Neustart und Ausschalten nach Abschluss eines Backups ist das CCC-Dashboard erforderlich. Das Dashboard ist zudem für Erinnerungen und Bestätigungsmeldungen für Backups mit Ausführung beim Verbinden von Quelle oder Ziel verantwortlich.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5Ey-bv-YzJ"; */
"5Ey-bv-YzJ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5O0-RL-T17"; */
"5O0-RL-T17.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Always Use Dark Mode"; ObjectID = "7Fo-rp-wIS"; */
"7Fo-rp-wIS.title" = "Immer dunklen Modus verwenden";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Email Accounts"; ObjectID = "7fX-8H-DyU"; */
"7fX-8H-DyU.ibExternalAccessibilityDescription" = "E-Mail Konten";

/* Class = "NSWindow"; title = "Enter Activation Code"; ObjectID = "84I-vG-0k3"; */
"84I-vG-0k3.title" = "Aktivierungscode eingeben";

/* Class = "NSButtonCell"; title = "Permanently reveal Advanced Settings in the main window"; ObjectID = "8GJ-GS-1E9"; */
"8GJ-GS-1E9.title" = "Erweiterte Einstellungen immer im Hauptfenster einblenden";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Code"; ObjectID = "8g5-ib-xn5"; */
"8g5-ib-xn5.placeholderString" = "Code eingeben";

/* Class = "NSToolbarItem"; label = "Email Settings"; ObjectID = "9gy-h5-dK9"; */
"9gy-h5-dK9.label" = "E-Mail-Einstellungen";

/* Class = "NSToolbarItem"; paletteLabel = "Email Settings"; ObjectID = "9gy-h5-dK9"; */
"9gy-h5-dK9.paletteLabel" = "E-Mail-Einstellungen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AQ9-a5-JXO"; */
"AQ9-a5-JXO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "AbS-fw-k6v"; */
"AbS-fw-k6v.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "<DNL: Privilege description>"; ObjectID = "AyA-Wi-bMA"; */
"AyA-Wi-bMA.title" = "<DNL: Privilege description>";

/* Class = "NSTextFieldCell"; title = "Automatically resume paused tasks after:"; ObjectID = "BXS-Yx-wre"; */
"BXS-Yx-wre.title" = "Pausierte Backups automatisch fortsetzen nach:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C5h-Ba-7XM"; */
"C5h-Ba-7XM.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WARNING: If you restore CCC's settings database, all existing settings will be replaced. This will not affect the content of your backups, only the task settings records. If you are unsure about replacing task settings, you can export your existing tasks & groups first via CCC's Task menu. Proceed with caution."; ObjectID = "CQ5-4N-R7P"; */
"CQ5-4N-R7P.title" = "WARNUNG: Wenn Sie die CCC Einstellungen-Datenbank wiederherstellen, werden alle vorhandenen Einstellungen ersetzt. Dies betrifft nicht den Inhalt Ihrer Backups, sondern nur die Einstellungen für Ihre Backuppläne. Wenn Sie sich über das Ersetzen Ihrer Backupplan-Einstellungen nicht sicher sind, können Sie vorhandene Backuppläne und Gruppen zunächst über das CCC Ablagemenü exportieren. Fahren Sie mit Vorsicht fort.";

/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "Djs-8w-v7b"; */
"Djs-8w-v7b.title" = "Bearbeiten …";

/* Class = "NSToolbarItem"; label = "Dashboard"; ObjectID = "FIm-jo-QUY"; */
"FIm-jo-QUY.label" = "Dashboard";

/* Class = "NSToolbarItem"; paletteLabel = "Dashboard"; ObjectID = "FIm-jo-QUY"; */
"FIm-jo-QUY.paletteLabel" = "Dashboard";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Fme-Ne-oa2"; */
"Fme-Ne-oa2.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Reset Database…"; ObjectID = "Frf-Sx-TmF"; */
"Frf-Sx-TmF.title" = "Datenbank zurücksetzen …";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "G7Z-ls-qll"; */
"G7Z-ls-qll.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Enter the activation code that is displayed in the CCC companion app to register that device with this Mac.\n\nEnable notifications for your CCC tasks in each task's Advanced Settings."; ObjectID = "GEv-43-NgQ"; */
"GEv-43-NgQ.title" = "Geben Sie den Aktivierungscode ein, der in der Begleitapp von CCC angezeigt wird, um das entsprechende Gerät auf diesem Mac zu registrieren.\n\nAktivieren Sie Mitteilungen für Ihre CCC-Backups in den „Erweiterten Einstellungen“ des jeweiligen Backupplans.";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "H29-jp-fLC"; */
"H29-jp-fLC.label" = "Updates";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "H29-jp-fLC"; */
"H29-jp-fLC.paletteLabel" = "Updates";

/* Class = "NSTabViewItem"; label = "Audit Records"; ObjectID = "HZJ-AT-0np"; */
"HZJ-AT-0np.label" = "Transaktionseinträge";

/* Class = "NSButtonCell"; title = "Start CCC's Dashboard on login"; ObjectID = "I2W-PD-gAM"; */
"I2W-PD-gAM.title" = "CCC-Dashboard bei Anmeldung starten";

/* Class = "NSButtonCell"; title = "Reveal CCC Dashboard"; ObjectID = "IDT-ZX-7QX"; */
"IDT-ZX-7QX.title" = "CCC Dashboard einblenden";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "IJD-C7-oYN"; */
"IJD-C7-oYN.headerCell.title" = "Name";

/* Class = "NSButtonCell"; title = "Choose a shell script..."; ObjectID = "Jwj-9D-jFI"; */
"Jwj-9D-jFI.title" = "Shell-Script auswählen …";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "LsM-mw-sFE"; */
"LsM-mw-sFE.headerCell.title" = "Änderungsdatum";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "M0R-nU-eSI"; */
"M0R-nU-eSI.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "If the source or destination filesystem is stalled and macOS does not eject the stalled filesystem, the CCC backup task will appear stalled. This timeout prevents an indefinite stall and allows CCC to collect important diagnostics information that can help determine the root of the problem."; ObjectID = "MQu-WG-4gW"; */
"MQu-WG-4gW.title" = "Wenn das Dateisystem von Quelle oder Ziel nicht reagiert und macOS das Dateisystem nicht auswirft, erscheint das CCC Backup, als würde es nicht reagieren. Diese Zeitüberschreitung verhindert, dass der Vorgang nicht beendet wird, und ermöglicht CCC, wichtige Diagnoseinformationen zu sammeln, die der Ursache des Problems auf den Grund gehen können.";

/* Class = "NSToolbarItem"; label = "DB Diagnostic"; ObjectID = "MvR-t0-Nju"; */
"MvR-t0-Nju.label" = "DB-Diagnose";

/* Class = "NSToolbarItem"; paletteLabel = "DB Diagnostic"; ObjectID = "MvR-t0-Nju"; */
"MvR-t0-Nju.paletteLabel" = "DB-Diagnose";

/* Class = "NSMenuItem"; title = "Use System Appearance"; ObjectID = "Ngv-6x-OZw"; */
"Ngv-6x-OZw.title" = "System-Darstellung verwenden";

/* Class = "NSTableColumn"; headerCell.title = "File Size"; ObjectID = "QmA-MS-3bj"; */
"QmA-MS-3bj.headerCell.title" = "Dateigröße";

/* Class = "NSButtonCell"; title = "Share tasks and event information via iCloud"; ObjectID = "QmY-Au-swh"; */
"QmY-Au-swh.title" = "Backuppläne und Ereignis-Informationen per iCloud teilen";

/* Class = "NSTableColumn"; headerCell.title = "Task Name"; ObjectID = "RLV-JG-EPB"; */
"RLV-JG-EPB.headerCell.title" = "Backupplan-Name";

/* Class = "NSTextFieldCell"; title = "Scan the QR code to download the CCC companion app"; ObjectID = "Rcg-3s-vjM"; */
"Rcg-3s-vjM.title" = "Scannen Sie den QR-Code, um die Begleitapp von CCC herunterzuladen";

/* Class = "NSTableColumn"; headerCell.title = "File modification date"; ObjectID = "RfZ-1Y-Dpz"; */
"RfZ-1Y-Dpz.headerCell.title" = "Datei-Änderungsdatum";

/* Class = "NSButtonCell"; title = "Run Diagnostics"; ObjectID = "S6X-ux-DSU"; */
"S6X-ux-DSU.title" = "Diagnose ausführen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SDI-vg-rBW"; */
"SDI-vg-rBW.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "SMJ-5u-gov"; */
"SMJ-5u-gov.title" = "Sekunden";

/* Class = "NSToolbarItem"; label = "Passwords"; ObjectID = "THz-Gm-BCg"; */
"THz-Gm-BCg.label" = "Kennwörter";

/* Class = "NSToolbarItem"; paletteLabel = "Passwords"; ObjectID = "THz-Gm-BCg"; */
"THz-Gm-BCg.paletteLabel" = "Kennwörter";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "Uyi-QV-XBl"; */
"Uyi-QV-XBl.ibShadowedIsNilPlaceholder" = " ";

/* Class = "NSMenuItem"; title = "Always Use Light Mode"; ObjectID = "Whw-di-e6K"; */
"Whw-di-e6K.title" = "Immer hellen Modus verwenden";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "Wyt-O6-Lh1"; */
"Wyt-O6-Lh1.headerCell.title" = "Typ";

/* Class = "NSTabViewItem"; label = "DB Diagnostic"; ObjectID = "X23-sm-0QY"; */
"X23-sm-0QY.label" = "DB-Diagnose";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "XP7-e3-hLz"; */
"XP7-e3-hLz.title" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Copying Procedure:"; ObjectID = "Xs9-9P-Qk5"; */
"Xs9-9P-Qk5.title" = "Kopierverfahren:";

/* Class = "NSBox"; title = "Box"; ObjectID = "YCn-jY-fws"; */
"YCn-jY-fws.title" = "Box";

/* Class = "NSButtonCell"; title = "Restore…"; ObjectID = "Z2p-6g-nDf"; */
"Z2p-6g-nDf.title" = "Wiederherstellen …";

/* Class = "NSTextFieldCell"; title = "CCC Appearance:"; ObjectID = "ZEw-En-Ljp"; */
"ZEw-En-Ljp.title" = "CCC Darstellung:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ZfF-Y1-OGB"; */
"ZfF-Y1-OGB.title" = "Abbrechen";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "bow-d8-3EF"; */
"bow-d8-3EF.label" = "Allgemein";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "bow-d8-3EF"; */
"bow-d8-3EF.paletteLabel" = "Allgemein";

/* Class = "NSTextFieldCell"; title = "⚠️ Icon may be behind camera notch"; ObjectID = "cRo-cf-GKC"; */
"cRo-cf-GKC.title" = "⚠️ Symbol evtl. vom Kamerafeld verdeckt";

/* Class = "NSTextFieldCell"; title = "Preflight shell scripts that are specified for individual tasks run after CCC has verified that the source and destination are available. This global \"pre-sanity checks\" shell script will run before CCC performs these checks, which could allow you to, for example, wake a remote host. CCC passes the task name and UUID as arguments to this shell script."; ObjectID = "eTX-yk-w56"; */
"eTX-yk-w56.title" = "Preflight-Skripte von individuellen Backupplänen werden erst ausgeführt, nachdem CCC geprüft hat, dass Quelle und Ziel verfügbar sind. Dagegen wird dieses globale Preflight-Skript ausgeführt, bevor CCC nach Quelle und Ziel sucht, damit Sie beispielsweise einen entfernten Host starten können. CCC gibt den Backupnamen und die UUID als Argumente an dieses Shellskript weiter.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ens-SS-f11"; */
"ens-SS-f11.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Global Preflight Script:"; ObjectID = "ewo-pC-o1H"; */
"ewo-pC-o1H.title" = "Globales Preflight-Skript:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose pre-sanity checks preflight script"; ObjectID = "h5A-G8-HIt"; */
"h5A-G8-HIt.ibExternalAccessibilityDescription" = "Vorab-Prüf-Script auswählen";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "hD9-ne-NeC"; */
"hD9-ne-NeC.title" = "Entfernen";

/* Class = "NSButtonCell"; title = "Run Diagnostic"; ObjectID = "hY4-gK-sWA"; */
"hY4-gK-sWA.title" = "Diagnose ausführen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ikN-aX-AiT"; */
"ikN-aX-AiT.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Help improve CCC by sharing application usage and task statistics with Bombich Software."; ObjectID = "jOb-5R-pIz"; */
"jOb-5R-pIz.title" = "Unterstützen Sie uns bei der Verbesserung von CCC, indem Sie anonyme Nutzungs- und Backupstatistiken mit Bombich Software teilen.";

/* Class = "NSTextFieldCell"; title = "Mobile Monitoring:"; ObjectID = "jY8-Lp-Xev"; */
"jY8-Lp-Xev.title" = "Mobile Überwachung:";

/* Class = "NSTextFieldCell"; title = "The Task Audit databases are pruned automatically by CCC about once per day to keep their sizes in check. If you encounter problems with verifying files, run the diagnostic test below to validate the database. If an audit database is corrupted or if you would like to remove the transaction records, click 'Delete Records' to start over with an empty audit database for that task."; ObjectID = "ji3-IO-o6q"; */
"ji3-IO-o6q.title" = "CCC räumt die Backupplan-Datenanken automatisch etwa einmal pro Tag auf, um die Datenmenge klein zu halten. Wenn Sie Probleme beim Prüfen von Dateien haben, führen Sie die Diagnose unten durch, um die Datenbank zu prüfen. Wenn solch eine Datenbank korrupt ist oder Sie Transaktionsaufzeichnungen löschen möchten, klicken Sie auf „Einträge löschen“. Der Backupplan beginnt nun mit einer leeren Datenbank für Backups.";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "jtR-QY-aLW"; */
"jtR-QY-aLW.title" = "Sekunden";

/* Class = "NSMenuItem"; title = "Any logged in user"; ObjectID = "kpH-DC-FtL"; */
"kpH-DC-FtL.title" = "Jeder angemeldete Nutzer ist berechtigt";

/* Class = "NSButtonCell"; title = "Reset Keychain"; ObjectID = "kt9-9L-TFo"; */
"kt9-9L-TFo.title" = "Schlüsselbund zurücksetzen";

/* Class = "NSTextFieldCell"; title = "If you're missing tasks or task events after opening CCC, CCC's internal settings database may be damaged. You can run the diagnostic test below to validate the database. If you are instructed to replace a database file with a previous version, use the Restore option. Click 'Reset Database' to start over with an empty database."; ObjectID = "kve-jh-i9G"; */
"kve-jh-i9G.title" = "Wenn Sie manche Backuppläne oder Backup-Ereignisse nach dem Öffnen von CCC nicht sehen, könnte die interne Einstellungen-Datenbank von CCC beschädigt sein. Sie können die Diagnoseprüfung unten ausführen, um die Datenbank zu validieren. Wenn Sie aufgefordert werden, die Datenbankdatei mit einer älteren Version zu ersetzen, nutzen Sie dazu die Option „Wiederherstellen“. Klicken Sie auf „Datenbank zurücksetzen“, um mit einer leeren Datenbank neu zu beginnen.";

/* Class = "NSTextFieldCell"; title = "Download and launch your iOS mobile client app and enter the activation code below. "; ObjectID = "kvx-2r-BRh"; */
"kvx-2r-BRh.title" = "Laden und starten Sie die Client-App für iOS und geben Sie unten stehenden Aktivierungscode ein. ";

/* Class = "NSButtonCell"; title = "Apply a timeout to the file copying subtask:"; ObjectID = "l1h-mT-f58"; */
"l1h-mT-f58.title" = "Zeitüberschreitung für das Kopieren von Dateien:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lRH-K8-R7J"; */
"lRH-K8-R7J.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "CCC stores passwords in a macOS Keychain to facilitate the automated mounting of encrypted disk images, encrypted volumes, network shared storage, and for sending email notifications. CCC's keychain is only readable by the System Administrator account, but you can use this table to remove keychain entries. To delete keychain entries, simply select the items you would like to remove, then press the Delete key."; ObjectID = "mQU-rT-HLM"; */
"mQU-rT-HLM.title" = "CCC sichert Kennwörter im macOS Schlüsselbund, um verschlüsselte Disk Images, Volumes und Netzwerkvolumes automatisch aktivieren und E-Mail-Benachrichtigungen senden zu können. Der CCC Schlüsselbund kann nur vom Administratorkonto gelesen werden, aber Sie können in dieser Tabelle Schlüsselbundeinträge entfernen. Wählen Sie dazu die zu entfernenden Einträge und betätigen Sie die Löschen-Taste.";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nNK-7X-rDb"; */
"nNK-7X-rDb.title" = "Item 2";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "File copying timeout limit"; ObjectID = "nUz-Yw-EhM"; */
"nUz-Yw-EhM.ibExternalAccessibilityDescription" = "Zeitüberschreitung beim Kopieren";

/* Class = "NSTextFieldCell"; title = "CCC Dashboard:"; ObjectID = "nxe-ON-6no"; */
"nxe-ON-6no.title" = "CCC-Dashboard:";

/* Class = "NSButtonCell"; title = "About Stats & Usage"; ObjectID = "oah-Cy-XR7"; */
"oah-Cy-XR7.title" = "Über Statistik & Nutzung";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "p4j-Pt-K27"; */
"p4j-Pt-K27.title" = "Fertig";

/* Class = "NSTextFieldCell"; title = "Stats & Usage:"; ObjectID = "p75-g3-emh"; */
"p75-g3-emh.title" = "Statistik & Nutzung:";

/* Class = "NSTextFieldCell"; title = "Privileges:"; ObjectID = "pDy-z1-zA9"; */
"pDy-z1-zA9.title" = "Zugriffsrechte:";

/* Class = "NSButtonCell"; title = "Pairing new device"; ObjectID = "pJF-Yk-kXZ"; */
"pJF-Yk-kXZ.title" = "Neues Gerät verbinden";

/* Class = "NSButtonCell"; title = "Skip tasks that are missed when the system is on battery power"; ObjectID = "pLU-qe-Rnw"; */
"pLU-qe-Rnw.title" = "Backups überspringen, die bei Batteriebetrieb ausgelassen wurden";

/* Class = "NSTextFieldCell"; title = "Contacting Server…"; ObjectID = "paW-jT-ein"; */
"paW-jT-ein.title" = "Server kontaktieren …";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove pre-sanity checks preflight script"; ObjectID = "pj9-qZ-lue"; */
"pj9-qZ-lue.ibExternalAccessibilityDescription" = "Vorab-Prüf-Script entfernen";

/* Class = "NSButtonCell"; title = "Delete Records"; ObjectID = "pvo-MC-KGe"; */
"pvo-MC-KGe.title" = "Einträge löschen";

/* Class = "NSButtonCell"; title = "Show CCC's icon in the menu bar"; ObjectID = "qDr-Mn-NWQ"; */
"qDr-Mn-NWQ.title" = "CCC Symbol in der Menüleiste anzeigen";

/* Class = "NSTableColumn"; headerCell.title = "Creation Date"; ObjectID = "sIK-fa-VRA"; */
"sIK-fa-VRA.headerCell.title" = "Erstellungsdatum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sXR-UY-59w"; */
"sXR-UY-59w.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Advanced"; ObjectID = "sks-lg-F32"; */
"sks-lg-F32.label" = "Erweitert";

/* Class = "NSToolbarItem"; paletteLabel = "Advanced"; ObjectID = "sks-lg-F32"; */
"sks-lg-F32.paletteLabel" = "Erweitert";

/* Class = "NSTextFieldCell"; title = "Summary for selected item here"; ObjectID = "uAA-WM-zOW"; */
"uAA-WM-zOW.title" = "Zusammenfassung für ausgewähltes Objekt hier";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "uUZ-IK-xkG"; */
"uUZ-IK-xkG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "DNL_icloud_event_storage_description"; ObjectID = "uz7-Wi-XML"; */
"uz7-Wi-XML.title" = "DNL_icloud_event_storage_description";

/* Class = "NSButtonCell"; title = "Use a light background for the sidebar in Light Mode"; ObjectID = "wEW-yT-TO0"; */
"wEW-yT-TO0.title" = "Hellen Hintergrund für die Seitenleiste im hellen Modus verwenden";

/* Class = "NSMenuItem"; title = "Require an admin, and authentication"; ObjectID = "wRa-3V-89n"; */
"wRa-3V-89n.title" = "Nutzer muss Admin sein und sich authentifizieren";

/* Class = "NSButtonCell"; title = "Collect anonymous usage statistics"; ObjectID = "wzV-FB-tgg"; */
"wzV-FB-tgg.title" = "Anonyme Backup-Statistiken sammeln";

/* Class = "NSWindow"; title = "Stats & Usage Privacy Panel"; ObjectID = "yXr-hW-Bno"; */
"yXr-hW-Bno.title" = "Statistik & Nutzung Datenschutz";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "znE-Yq-7vH"; */
"znE-Yq-7vH.title" = "Text Cell";
